Skip to content

Literary or Profane Legends

In the period of national origins history and legend are inextricably mingled. In the course of oral transmission historic narrative necessarily becomes more or less legendary. Details are emphasized or exaggerated, actions ascribed to different motives, facts are forgotten or suppressed, chronological and geographical data confused, and traits and motifs from older tales are added. Gradually this tradition, passing from mouth to mouth, takes on a more definite shape and a more distinct outline, and finally it passes into literature and receives a permanent and fixed form. We are seldom able to give a clear and connected account of the origin and development of a saga or legend. In most cases the literary sources on which we depend for our knowledge are of comparatively late date, and even the earliest of them present the legend in an advanced phase of evolution. Of preceding phases we can form an opinion only through a critical analysis and comparison of the sources. In this process of reconstruction much must be left to conjecture; uncertainty necessarily prevails, and difference of opinion is unavoidable.

We shall treat here of the following legends:

  • Germanic Heroic Saga
  • Legends of Charlemagne
  • Roland
  • Geneviève (Genovefa) of Brabant
  • Arthur (Artus)
  • Tristan and Isolde
  • Lohengrin, the Knight of the Swan
  • Tannhauser
  • Robert the Devil
  • The Wandering Jew
  • The Flying Dutchman
  • William Tell
  • Faust

Germanic Heroic Saga

A brief notice of this vast subject must suffice. The Euhemeristic method of interpretation, which attempts to explain the sagas on a purely historical basis, is now generally discredited. A blending of mythic and historic elements is now conceded to be a necessary process in all saga-formation. But the view, until recently generally accepted, which interprets the mythical traits as due to the personification and symbolization of natural phenomena, has been criticized on good grounds. No doubt, nature symbolism plays a large rôle in mythology proper, but it seems to have little, if anything, to do with the development of the primitive hero-tales. Their roots seem to lie rather in fairy-lore. Thus in the greatest and oldest of Germanic heroic sagas, that of Siegfried, the nucleus is apparently a primitive Low German tale of greed and murder and cruel vengeance, amplified by motifs like those of the dragon-fight and the Sleeping Beauty. Siegfried, who owns a treasure, is murdered by his covetouss brother-in-law Hagen. Grimhild (Kriemhild), Siegfried's widow, marries another king, who actuated by greed, murders Hagen. Grimhild in revenge murders her second husband. This seems to be the bare outline of the old tale which was combined with a new historic saga, traceable to the destruction of the Burgundians by the Huns in 437, and the sudden death of the great Hunnish leader, Attila, after his marriage to a German princess, Ildico (i.e. Hilde), in 452. Now, when the two sagas were fused, Ildico was conceived as a Burgundian princess who slew Attila in revenge for the destruction of her kin. Sweeping changes in the action and the motives of the story were a necessary consequence of this fusion. The Norse version ("Edda", "Volsungasaga") and the German version of the "Nibelungenlied" both tell of Grimhild's revenge. But in the former she kills her husband, the slayer of her brother, as in the older form of the legend; in the latter version she kills her brothers, in revenge for the murder of her husband (see GERMANY, sub-title Literature , III).

While Siegfried is a mythical figure, Dietrich of Bern is historic. He is the famous East-Gothic king, Theodoric, who ruled over Italy (493-526). Dietrich and Bern are the German forms of Theodoric and Verona. The heroic figure of the king became the centre of the great mass of Gothic tradition, and a whole cycle of sagas gathered about his name. Many local legends were drawn into this cycle. The basic historic facts were completely distorted in process of legendary formation, and when the great Dietrich saga appeared in literature, in the Old High German "Hildebrandslied", in numerous Middle High German epics (see GERMANY, sub-title Literature , III), and the "Thidrekssaga" (which, though written in Norse about 1250, is based on Low German tradition), little that is historical remained.

Myth and history are also combined in the Beowulf saga, which forms the subject of the oldest English epic. Beowulf, a prince of the Geátas, comes to help the Danish king, Hrothgar, against Grendel, a fiendish monster, who had ravaged the Danish realm. In two mighty combats he slays Grendel and Grendel's mother. Returning, he becomes king of his people, over whom he rules happily for fifty years. Once more the aged hero goes forth, to battle with a fire-breathing dragon that devastates the land. He kills the monster, but dies of injuries sustained in the fight. It is generally believed that the Beowulf saga is of Scandinavian origin. But whether the epic arose in Scandinavia or in England is a question that has not been decided.

Legends of Charlemagne

It was inevitable that Charlemagne should become the hero of romance and legend. His actual exploits were magnified and additional ones were invented or transferred to him from other popular heroes, especially Frankish kings of the same name, like Charles Martel and Charles the Bald. The formation of legend relating to Charlemagne began even during the lifetime of the great ruler. In the book of the so-called Monachus Sangallensis, which was written after 883 on the basis of oral tradition, he appears already as a legendary figure. Among the stories there related are those of the Iron Charles entering Pavia, where the Langobardian King Desiderius, and Otker the Frank await his coming, and the latter swoons at the sight of the mailed emperor; or of the giant Eishere who, in battle against the Slays, spears seven to nine heathens like frogs on the point of his lance; of the ruthless slaughter of all those captured Saxons whose stature exceeded the measure of the emperor's sword. Unlike the heroic sagas, the Charlemagne legends from their very inception show an ecclesiastical tinge. In this connexion we may recall the canonization of Charles by the antipope Paschal III in 1165, which, of course, never possessed validity.

When the Franks lost their Germanic character their hero became identified with the French nationality. Stories connected with his name were more or less current in various parts of Germany. It was said that he did not die but resided in the Odenberg, Hessia, or the Untersberg (near Salzburg ), whence he would reappear to bring back the empire to glory. His justice also was proverbial, as is attested by the story, told in German chronicles, of the serpent ringing the bell that Charles had set up before his palace for all those having a grievance to bring to his attention. But he never became prominent in German literature, whereas in France he became the very centre of the national heroic épopées . His legendary deeds and those of his paladins were celebrated in numerous epics or "Chansons de Geste" ("Chanson de Roland", "Pèlerinage", "Aspremont", "Fierabras", "Ogier", Renaud de Montauban ", etc.). At first these poems were only loosely connected; later on attempts were made at cyclic unification, resulting in such compilations as the "Charlemagne" of Girard d'Amiens (c. 1300), the German "Karimeinet", the Norwegian "Karlamagnússaga" and the Italian prose romance "Reali di Francia " of Andrea de' Magnabotti. Much legendary material is also found in chronicles, like those of the above-mentioned monk of St. Gall, of the monk of Saintonge, of Alberic de Trois Fontaines (c. 1250), of Philippe Mousket (c. 1241), and the German chronicle of Enenkel.

What is related of Charlemagne in these sources is a medley of fact and fiction. The story of his parents, Pepin the Short and Bertha (in "Berte aux grands pieds"), is the familiar theme of virtue slandered but in the end vindicated. To escape the persecutions of his bastard brothers, Charles takes refuge in Toledo with the heathen king Galafre, whose daughter Galienne he marries, after he has punished his wicked brothers and regained his father's kingdom ("Charlemagne", "Karlmeinet", "Karleto", "Cronica general"). Possibly this reflects historical events from the period of Charles Martel, who was of illegitimate birth and experienced difficulties in his accession to he throne. At any rate, Pepin and Bertha are historic personages. Wholly fabulous, however, is the story of the pilgrimage undertaken by the emperor and his peers to the Holy Land, whence they bring back the Passion relics, which were deposited in the Church of St. Denis. Probably the legend arose in connexion with these relics, which were actually presented by the Patriarch of Jerusalem about 800.

In the poems and romances that deal with the wars of Charlemagne in Spain [(778) "Chanson de Roland"] and Italy [(773) "Ogler", "Fierabras", "Aspremont"] the principal rôle is assigned not to Charles, but to his paladins (Roland, Olivier, Turpin ) or vassals (sons of Aimon, Ogier). The Saxon wars have left little trace in French poetry [Bodel's "Saisnes" (c. 1200), and an older "Guitalin", known only from the Norse version in the "Karlamagnússaga"]. In Germany their memory is preserved by many a legend concerning the heroic Widukind (Wittekind). In French versions the conversion of the Saxon chieftain is represented as insincere and of short duration, in German legend, on the contrary, it is glorified by miracle. While Widukind in the disguise of a beggar attends the Easter celebration in the Frankish camp, he sees the image of the Christ-Child at the moment of the elevation of the Host during Mass and his conversion is the result (Grimm, "Deutsche Sagen", 448). In a narrative of the life of the Empress Mathilde (974) Widukind is made to fight in single combat with Charles, and on being defeated turns Christian. The French version also knows of this combat, but here Guiteclin is killed. The name of Frankfort (the ford of the Franks ) is explained by a German legend which relates how the hard-pressed Franks were saved by a hind that showed them a place where they could cross the River Main in safety (Grimm, op. cit., 449).

In the older French epics, devoted to the glorification of royalty, Charlemagne is represented as the incarnation of majesty, valour, and justice, the champion of God's Church against the infidel. In the later epics, the so-called feudal épopée ("Ogier", "Renaud de Montauban ", "Doon de Mayence", etc.), which reflect the historic struggles of the monarchy with turbulent vassals, the great emperor appears in quite a different light, as a vindictive tyrant and unjust oppressor. Nor does he appear to advantage in the vanous legends that tell of his love affairs, among which is the well-known German legend of his attachment to a dead woman due to the magic power of a jewel hidden in her mouth. This legend was localized at Aachen. A courtier who had gained possession of the talisman dropped it in a hot spring. Henceforth the emperor felt an irresistible love for this spot and caused Aachen to be built there.

Through French mediation the Carlovingian romances came to other nations. In England, Caxton published "The Lyfe of Charles the Grete" (1485) and "The four sonnes of Aymon" (1486). Lord Berners translated "Huon of Bordeaux" in 1534. In Germany the "Rolandslied" of Konrad der Pfaffe the poem of Stricker (thirteenth century), the "karlmeinet" (fourteenth century), and the chap-books of the fifteenth century, in Scandinavia the "Karlamagnússaga" (c. 1300), in the Netherlands numerous translations like "Carel ende Elegast" show the spread of the Charlemagne legend. In Italy it was especially favoured. There it inspired the Franco-Italian epics and the bulky romance of Magnabotti, and culminated in the famous chivalric epics of Boiardo and Ariosto.

Roland

Of the paladins, usually twelve in number, with whom legend surrounds Charlemagne, the most famous is Roland, whose heroic death forms the theme of the "Chanson de Roland" (c. 1080). This poem relates how the rear-guard of the Frankish army, returning from a victorious campaign against the Saracens in Spain, is treacherously surprised by the enemy at Roncevaux, and how Roland, Olivier, and Turpin, after incredible deeds of valour, are slain before the emperor arrives to bring help. The events narrated here have a historical basis; the battle of Roncevaux (Roncesvalles) actually took place on 15 August, 778. According to Einhard (Vita Caroli Magni, IX) the Frankish rear-guard was cut to pieces by Basque marauders, among the slain being Hruodlandus, prefect of the March of Brittany. In the poem the defeat is laid to the treason of Ganelon; the vengeance which the emperor exacts from the enemy and the punishment of the traitor are vividly narrated. The legend represents Roland as Charlemagne's nephew, the son of the emperor's sister Bertha and of Duke Milo; of Aglant. The story of their romantic love, their quarrel with the emperor, and their ultimate reconciliation to him figures prominently in Italian versions ("Reali di Francia "). Roland is a paragon of knightly virtue. Quite young he distinguishes himself in wars against the Saracens in Italy ("Aspremont") and the Saxons, in both campaigns saving his uncle from threatened disaster.

In Italian literature Roland becomes the chief hero of the chivalric épopée represented at its best by Pulci's "Morgante maggiore" (1482), Boiarde's "Orlando innamorato" (1486), and Ariosto's "Orlando Furioso" (1516). In Spain the tradition underwent a complete change; the defeat of the Franks was regarded as a Spanish victory, and the real hero of Roncevaux is the national champion, Bernalde del Carprio, Roland's opponent. The German poem of Konrad der Pfaffe has been mentioned above.

Geneviève (Genovefa) of Brabant

This legend may be discussed in connexion with the Carlovingian cycle, inasmuch as the events therein related are usually assigned to the eighth century, to the period of the wars of Charles Martel against the Saracens. It has for its theme the familiar story of persecuted innocence, and is therefore closely akin to the legends of Griseldis, Hildegard, Hirlanda of Brittany, and other heroines of suffering. According to the usual version, Geneviève is the wife of the Count Palatine Siegfried, residing in the region of Trier. When he is called away on an expedition against the infidels, he entrusts his wife and castle to the care of his major-domo Golo. Inflamed with sinful passion, Golo makes advances to the countess, and on being repulsed, falsely accuses her to her absent lord of adultery. The count sends word to put his wife and her new-born son to death, and Golo bids two servants execute this command. But moved by pity they let her go, and she takes refuge in a cave in the Ardennes together with her child, who is miraculously suckled by a roe. At the end of six years Count Siegfried, who has in the meantime repented of his rash deed, is led to this cave while pursuing the roe, and a happy reunion is the result. Golo dies a traitor's death, his limbs being torn asunder by four oxen. The legend adds that a chapel was built and dedicated to Our Lady at the very spot where the cave was. It is the Chapel of Frauenkirchen, near Laach, and there Geneviève is said to be buried.

The origin of the legend is wholly unknown. The oldest versions are found in manuscript dating from the fifteenth century, most of them hailing from Laach. An account was written in 1472 by Matthias Emichius (Emmich) a Carmelite friar, later auxiliary Bishop of Mainz. The learned antiquarian Marquard Freher appended a version of the legend drawn from a Laach manuscript to his "Origines Palatinæ" (1613). The legend is told in connexion with the foundation of the chapel of Frauenkirchen. In all these versions the time of action is that of a Bishop Hildulf of Trier. But no such bishop is known. Nor is it possible to identify Geneviève with any historic personage. As for Siegfried, there were several counts of that name, but nothing is known of them to permit of an identification. An historical basis for the legend has not been found. The arguments for a mythical origin are futile. So the opinion has been advanced (by Seuffert) that the legend is the fabrication of a monk from the monastery of Laach, and dates from the fourteenth century.

The fame of the story is due to the work of the French Jesuit René de Cerisiers. His book, entitled "L'Innocence reconnue ou Vie de Sainte Geneviève de Brabant", won immediate popularity. The oldest datable edition is from 1638. Two years later this story, together with those of Jeanne d'Arc and Hirlanda, was reprinted in "Les trois états de l'innocence affligée", etc. In Cerisiers' version the legend has been considerably amplified; its pious character is emphasized, especially through the copious introduction of miracles. Here also the child receives the Biblical name Benoni (i.e. son of my sorrow, Genesis 35:18 ) whence the "Schmerzenreich" of the German version. Reference to Charles Martel fixed the eighth century as the time of action.

Cerisiers' work inspired a number of Dutch and German books on the legend, in all of which the material is treated with more or less freedom. The authors of the first two German versions are Jesuits ; these versions were followed by the "Auserlesenes History-Buch" (Dillingen, 1687) of Father Martin of Cochem (d. 1712), a Capuchin friar. Here the story of St. Geneviève is given among a number of pious legends, and it was this version that made the legend popular in Germany, where it became the subject of chap-books. Some of these books base their account on Dutch versions, the first of which had appeared in 1645. In these Protestant influence is unmistakable; the miracles, already curtailed in the German version, are here completely expunged. Of English versions we have at least two, one of which "The Triumphant Lady, or the Crowned Innocence" (London, 1654) is by Sir W. Lower.

Arthur (Artus)

A famous legendary King of the Britons, and the central figure of a great medieval cycle of romance. His court is represented as a model court for the cultivation of every knightly virtue. He himself presides over the famous Round Table, about which is assembled a band of chosen knights. The adventures of these knights form the subject-matter of the numerous romances of the Arthurian cycle.

The history of the origin and development of the Arthurian legend is not clear. The very existence of Arthur has been doubted, and attempts have been made to reduce him to a myth. But it is now well known that he was an historic figure, a British chieftain of the end of the fifth and the beginning of the sixth century A.D. , who championed the cause of the native Britons against the foreign invaders, especially the Angles and Saxons.

The oldest British chronicler of Wales, Gildas, in his "De Excidio Britanniæ" (c. 540) knows of the great victory of the Britons at Mount Badon, but makes no mention of Arthur. The first record of him is found in the "Historia Brittonum" (written 796), ascribed to Nennius. There he appears already as a legendary figure, the champion of an oppressed people against the cruel invaders, whom he defeats in twelve great battles, the last being fought at Mons Badonis . So by the end of the eighth century the legend of a great champion was already current among the Celtic population of the British Isles and Brittany and this legend was further developed and amplified by the addition of new legendary traits.

It received its literary form in the "Historia regum Brittanniæ", a Latin chronicle, written between 1118 and 1135 by the Welsh monk Godfrey (Galfridus, Gruffydd) of Monmouth. This work, purporting to give a history of the British kings from the mythical Brutus to Cadwallo (689), is a curious medley of fact and fable. The exploits related of Arthur are wholly fabulous. His father is Uther Pendragon (Uther dragon-head), his mother Igerna, wife of the Duke of Cornwall. Merlin the Wizard by a trick has effected their union. Arthur becomes ruler at the age of fifteen and at once enters upon his career of victory by defeating the Saxons. He marries Guanhumara (Gwenhwyvar Ginevra, Guinevere) and establishes a court the fame of which spreads far and wide. In a series of wars he conquers Scotland, Ireland, Norway, and Gaul. Finally he makes war against Rome, but, though victorious, is compelled to turn back to protect his wife and kingdom from the treacherous designs of his nephew Mordred. In the battle of Camlan (Cambula) the latter is killed, but Arthur, too, is mortally wounded and mysteriously removed to the Isle of Avalon, whence he will reappear (so other chronicles relate), some day to restore his people to power.

It is not known with certainty what sources Godfrey used. Probably he drew his information from Welsh chronicles, as well as from oral tradition preserved by Breton story-tellers. Much, also, is his own invention. The work won immediate favour, and became the basis of several other rhymed chronicles, such as the "Brut" of Wace (or Gace) written about 1157, and that of Layamon (c. 1200), the first English work in which the legend of Arthur appears. In Godfrey's history mention is made of Arthur's court as far-famed, but the first explicit reference to the Round Table is found in Wace's "Brut". From this reference it is perfectly clear that this legendary institution was already well known in Brittany when Wace wrote. At a later period, when the Grail legend was fused with that of Arthur, the Round Table was identified with the Grail table instituted by Joseph of Arimathea, and was then said to have been founded by Uther Pendragon at the suggestion of Merlin (so in the Grail romance of Robert de Boron).

Towards the end of the twelfth century the Arthurian legend makes its appearance in French literature in the epics of Chrestien de Troyes. How this material, the matière de Bretagne , was transmitted, is one of the most difficult and disputed questions in connexion with the history of medieval French literature. It is admitted that Godfrey and the chroniclers cannot have been the only sources; the subject matter of the romances is too varied for that, and points to the influence of popular tradition. Moreover, the material has been entirely transformed under the influence of the ideals of knight-errantry and courtly love. These deeds dominated all the Arthurian romances, and gave them their immense vogue with the polite society of the Middle Ages. Arthur plays but a passive rôle in them; the chief stress falls on the adventures of the Knights of the Table Round. Of these Gawain (Gwalchmai, Gauvain) already figured prominently in the history of Godfrey, where he is called Walgannus. Perceval, the Peredur of Welsh folk-tales and of Godfrey, has become especially famous as the hero of the quest of the Holy Grail. Originally his legend, like that of the Grail, was wholly independent of that of Arthur. Other famous legendary heroes like Lancelot and Tristram were also joined to the company of the Table Round, and their legends likewise incorporated into that of Arthur. So the great cycle of Arthurian romances gradually came into existence.

Though French mediation these romances spread through Europe. In Germany they inspired the courtly epics (see GERMANY, sub-title Literature , III). They also came to Italy, Spain, and Norway. In England Sir Thomas Malory gathered them and used them for his famous prose romance "Morte Arthure" (finished 1470, printed by Caxton, 1485). To Malory the legend of Arthur owes its popularity in England. Its influence is felt in Spenser's "Faerie Queene", and Milton, as is well known, thought of writing an English Arthuriad. In modern times Tennyson has revived the legend in his "Idylls of the King".

Tristan and Isolde

Among the knights of Arthur appears also Tristan (Tristram), whose love for Isolde and its tragic end are the subject of some of the most famous romances in literature. Here, too, we have an originally independent legend of Celtic origin, but elaborated by French poets into a love romance. The names Tristan and Mark point to Celtic heroic saga as the root of the story -- Drust or Drustan as a name of Pictish kings can be traced as far back as the eighth century. The name of Morholt is probably Germanic; so is Isold (i.e. Iswalda) or Iselt (i.e. Ishilt). These Germanic elements date from the period of Viking rule in Dublin during the ninth and tenth centuries. The legend, no doubt, took shape in Britain and then wandered to Brittany, experiencing in the course of its development various modifications. New motifs , like that of the love potion, the story of the vicarious wooing, the trick whereby Isolde successfully undergoes the ordeal, were added. They are familiar from story-literature. Other motifs , such as the ship with black sails, are clearly traceable to antique romance, in this case to the Theseus legend. By the middle of the twelfth century a full-fledged Tristan romance existed, but the literary versions that we possess are of a later date. It is known that Chrestien de Troyes wrote a poem about Mark and Isolde, but it is lost. The French versions extant are those of Bérol a Breton jongleur , or glee-man, and of Thomas, an Anglo-Norman trouvère , who wrote between 1160 and 1170. Bérol's version, the date of which is a matter of dispute, is the basis of the German "Tristan" of Eilhard von Oberg, while Gottfried von Strassburg followed Thomas. Both versions agree for the main traits of the legend, however much they differ in detail.

Lohengrin, the Knight of the Swan

In Wolfram's "Parzival", where a brief outline of the story of Lohengrin is given at the close, the legend appears as a part of the Grail cycle, and therefore also of the Arthurian cycle. But originally it was wholly independent of both. In the oldest literary versions, the French poems of the "Chevalier au cygne" (the earliest dates from the beginning of the thirteenth century), the tale of the Knight of the Swan is connected with Godfrey of Bouillon, and the French poems themselves are part of an epic cycle dealing with the Crusades. How this connexion came about is not known. But it was certainly well known by the end of the twelfth century, as is proved by an allusion to it in the history of the Crusades written by Bishop William of Tyre (d. about 1184). The purpose was evidently to glorify the House of Bouillon by ascribing to it a supernatural origin. The story as given in the French poems is as follows: before Emperor Otto holding court at Nymwegen the Duchess of Bouillon pleads for justice against the Saxon Duke Renier, who has made grave charges against her. She cannot find a champion to prove her innocence in single combat, when suddenly an unknown knight appears in a skiff drawn by a swan. He defeats her opponent and marries her daughter Beatris. But he imposes the condition that his wife must never ask his name or lineage. When, after seven years of wedded life, she breaks this command, the unknown knight leaves her. A daughter named Ida has resulted from this union. She marries Count Eustache of Boulogne and becomes the mother of Godfrey of Bouillon .

The kernel of this legend seems to be an old genealogical myth, such as that told of Scyld in "Beowulf". A mysterious stranger arrives in a rudderless ship among a people becomes their ruler and the ancestor of the reigning house. When his time is fulfilled, he departs as mysteriously as he has come. Such a myth was current among Germanic tribes inhabiting the sea-coast. Possibly the mysterious stranger originally was a solar deity and the swan a symbol of the cloud. The story was designed to show the divine descent of the ruling house. Its origin, whether Celtic or Germanic, is in dispute. The theme of the Lohengrin legend, the union between a supernatural being and a mortal, is of frequent recurrence in mythology and folk-lore.

With the tale of the swan-knight was combined an old Germanic fairy tale of some children changed into swans by the evil arts of a wicked stepmother. Only the little girl escapes and becomes the means of rescuing her brothers. this story is familiar to readers of Grimm's fairy tales. In the French poems on this subject, the children are the offspring of a union between a king and a fairy, and the king's mother plays the villain's part. Their transformation into swans is the result of their being deprived of the necklaces which they had when they were born. When these are restored they regain their human form, all but one, who has lost his necklace. He remains a swan and henceforth draws the skiff of his brother, who is therefore called the knight of the swan. It is clear that this story was added to account for the mysterious origin of the hero. Its earliest literary record occurs in the Latin romance "Dolopathos", a collection of stories, mostly of Oriental origin written by Jean de Hauteseille (Johannes de Alta Silva) at the beginning of the thirteenth century. Here the characters are as yet unnamed. In the French poem known as "Elioxe" (end of twelfth century) the hero is a king named Lothair, the fairy is called Elioxe (Eliouse). In the versions of the "Chevalier au cygne" the king's name is Oriant, his wife is called Beatris, his mother Matabrune.

Through French mediation the legend passed into other lands. In England we have the poem of the "Chevalere Assigne" and the prose romance of "Helyas, Knight of the Swan" (edited by Thoms in "Early English Prose Romances"). In Spain the legend was incorporated in the "Gran Conquista de Ultramar" (xlvii sq.). There are also versions in Italy and Iceland. Of special interest is the development of the legend in Germany.

In the French versions the swan-knight is called Helias (Elie). In Konrad von Würzburg's epic "Der Schwanritter" (c. 1260) he remains unnamed. The lady in distress is the Duchess of Brabant, the emperor is Charlemagne. The swan-knight is not the ancestor of Godfrey of Bouillon, but of the dukes of Cleves. Konrad's version is based on an unknown French source. So is the brief outline given by Wolfram at the close of his "Parzival". There the legend is connected with that of the Grail in that the hero is the son of Parzival, the Grail-king. Here also he is called Loherangrin (i.e. Loherenc Garin, Garin the Lotharingian). The duchess is Elsa of Brabant. Whether these changes in names are Wolfram's own, or whether they were in his French source cannot be decided. On the basis of Wolfram's outline, but amplified and expanded by the introduction of wholly extraneous matter, arose between 12S3 and 1290 the bulky German epic "Lohengrin", the work, it seems, of two different authors, but unknown. The Lohengrin story is here a mere episode of the legendary minstrel contest held at the Wartburg castle and is put into the mouth of Wolfram himself. The accuser is here Count Friedrich Telramund, the emperor is Henry I the Fowler, and a Duchess of Cleves instigates Elsa to put the forbidden question. We see that in German versions Cleves figures in the legend; in fact, in some chronicles the scene of action is laid there (see Grimm, "Deutsche Sagen", 4th ed., ed. Steig, Berlin, 1905, no. 535), and the date given is 711. Fantastic continuations are found in the poem called "Der jüngere Titurel" (c. 1260) and in the bulky versified narrative of Ulrich Füetrer "Buch der Abenteue" (written c. 1490). According to the account there given, Lohengrin sallies forth a second time, and comes to Lyzabori (Luxemburg) where he marries the Princess Belaye. An attempt is made on his life by her jealous relatives, and, though it is repulsed, Lohengrin succumbs to a wound received in the struggle. His wife dies of grief.

Tannhauser

This legend, as related in German folk-songs of the fifteenth and sixteenth centuries, and their variants in Low German, Dutch, and Danish, is as follows: Tannhauser, a minstrel knight, enters the mountain of Venus, a sort of subterranean paradise where the heathen goddess holds her voluptuous court, and for a year he revels in its unholy pleasures. Then a longing seizes upon him to return to earth, and when, through the aid of Mary, whom he invokes, his wish is realized, he hastens to Rome to implore pardon for his sin from Pope Urban IV . This the pope refuses to grant; Tannhäuser cannot be saved any more than the staff in the pontiff's hand can put forth fresh leaves. In despair the knight returns to the mountain of Venus and is not seen again. Soon after, the staff bursts into blossom and now messengers are sent to seek the knight, but too late.

No doubt we have here a tale of originally heathen character, subsequently Christianized. Its theme is the familiar story of the seduction of a human being by an elf or fairy. But all the delights of the fairy-realm cannot make him forget his earthly home, for which he longs. His desire is granted, but he is not happy, and in the end returns to the fairy-land. This motif is a commonplace in folk-lore literature. In the German legend the seductive fairy is identified with the ancient goddess of love, and the story is given a distinctly religious colour through the introduction of the pilgrimage of the repentant sinner to Rome. The motif of the withered staff bursting into blossom has also many parallels in sacred legend, and is evidently a later addition. How the legend came to assume the form outlined above can only be surmised. Of the poems that we possess on the subject none dates further back than the middle of the fifteenth century. The famous Volkslied that gives the above version is from the sixteenth century. A passage in Hermann von Sachsenheim's poem, "Die Mörin" proves that the legend, with its essential traits, was already known in 1453 when the poem was written. There Tannhäuser is referred to as the husband of Dame Venus. Now the historical Tannhäuser was a Minnesinger of the thirteenth century, who seems to have led a roving life, in the course of which he experienced many changes of fortune. His checquered career is reflected in his poems, which exhibit a strange mingling of dissolute boasting and pious sentiment. In one poem ascribed to him, repentance is expressed for foolish and sinful living, and this poem is supposed to be responsible for his appearing in the legend in the rôle of the penitent knight. But this is purely conjectural. As a matter of fact, the only connexion between the legendary and historical Tannhäuser is the identity of name.

It is noteworthy that a legend strikingly similar to that of Tannhäuser is attached in Italy to the Monte della Sibilla near Norcia. It is related at length by Antoine de La Sale in his "Salade", written between 1438 and 1442. He visited the sibyl's cave in 1420, and heard the story from the people of the neighbouring region. A still earlier reference to the legend is found in the famous romance "Guerino il meschino" of Andrea dei Magnabotti (1391). The Italian version knows that the cavalier entering the cave is a German, but does not mention his name; the queen of the subterranean paradise is the Sibyl of ancient prophetic fame, transformed into the goddess of pleasure. In view of these parallels which antedate the appearance of the legend in German literature, Gaston Paris disputes the German origin of the Tannhäuser legend, and regards Italy as its home. Its ultimate source he finds in Celtic folk-lore. But this cannot be proved, since the earlier history of the legend is not attested by any extant literary monuments either in Italy or in Germany. It is to be noted that in the German version there is a distinct tone of hostility to the papacy, wholly lacking in the Italian variants. In fact the miracle of the blossoming staff is a pointed reproof of the pope's harshness. This can readily be explained if the legend developed in Germany, where antipapal feeling was strong after the days of the Hohenstaufens. The dominant idea of the legend is the glorification of God's infinite mercy to sinners. But this ideal is set forth in a spirit most unfriendly to the Church. The attitude ascribed to the pope by the Volkslied is wholly contrary to Catholic doctrine .

Robert the Devil

God's boundless grace to sinners is also the theme of this legend as presented in French romances. Robert is the devil's own child, for his mother, despairing of heaven's aid in order to obtain a son, has addressed herself to the devil. From the moment of his birth the boy shows his vicious instincts, which urge him, when grown to manhood, to a career of monstrous crime. At last the horror which he inspires everywhere causes him to reflect, and, having found out the awful secret of his birth, he hastens to Rome to confess to the pope. He undergoes the most rigorous penance, living in the disguise of a fool at the emperor's court in Rome. Three times he delivers the city from the assault of the Saracens, but, refusing all reward, he ends his life as a pious hermit. According to another version he marries the emperor's daughter, whose love he has won in his humble disguise, and succeeds to the throne.

The oldest known account of this legend is a Latin prose narrative by a Dominican friar, Etienne de Bourbon (c. 1250). Then it appears in a French metrical romance of the thirteenth century, also in a dit of somewhat later date, and in a miracle play of the fourteenth century. A French prose version was also prefixed to the old "Croniques de Normandie" (probably of the thirteenth century). But the legend owes its popularity to the story-books, of which the earliest known appeared at Lyons in 1496, and again at Paris in 1497, under the title "La vie du terrible Robert le dyable". Since the sixteenth century the legend was often printed together with that of Richard sans Peur; it was published in completely recast form in 1769 under the title "Histoire de Robert le Diable, duc de Normandie, et de Richard Sans Peur, son fils."

From France the legend spread to Spain, where it was very popular. In England the subject was treated in the metrical romance, "Sir Gowther", the work of an unknown minstrel of the fifteenth century. An English translation from the French chap-book was made by Wynkyn de Worde, Caxton's assistant, and published without date under the title "Robert deuyll" (reprinted in Thoms, "Early English Prose Romances", London and New York, 1907). Another version, not based on the preceding, was given by Thomas Lodge in his book on "Robin the Divell" (London, 1591). In the Netherlands the romance of Robrecht den Duyvel was put on the index of forbidden books by the Bishop of Antwerp (1621). In Germany the legend never attained much of a vogue; not until the nineteenth century did it pass into the Volksbücher , being introduced by Görres. It was treated in epic form by Victor von Strauss (1854), in dramatic form by Raupach (1835). Meyerbeer's opera "Robert le Diable" (1831) enjoyed great favour for a time. The libretto, written by Scribe and Delavigne, has little in common with the legend except the name of the hero.

The Wandering Jew

This legend has been widely popular ever since its first appearance in a German chap-book of 1602. There it is told as follows: When Jesus bore his Cross to Calvary, he passed the house of a cobbler, Ahasuerus by name, who had been one of the rabble to shout, "Crucify him." Sinking beneath his burden, Jesus stopped to rest at the threshold of the cobbler, but was driven away with the words; "Go where thou belongest." Thereupon Our Lord gazed sternly at Ahasuerus and said: "I will stand here and rest, but thou shalt go on until the last day." And since then the Jew has been roaming restlessly over the earth.

The first literary record of such a doomed wanderer is found in the "Flores Historiarum", a chronicle of Roger of Wendover, a monk of St. Albans (d. 1237). The account there given was incorporated with some slight amplifications into the "Historia Major" of Matthew Paris (d. 1259). The story is told on the authority of an Armenian bishop who visited England in 1228 and had personally known the doomed man. According to this version, Cartaphilus, a doorkeeper at Pilate's mansion, saw Jesus as he was led forth to be crucified and struck him contemptuously, crying at the same time : "Go Jesus, go faster, why dost thou linger?" Whereupon Jesus replied: "I go, but thou shalt wait till I come." And so the offender has not been able to die, but still waits for the coming of Christ. He is leading a quiet, saintly life. Whenever he reaches the age of a hundred years he is miraculously restored to the age of thirty. Since his conversion to Christianity his name is Joseph. A similar version, also on the authority of the Armenian bishop, is given by the Flemish chronicler, Philippe Mousket, Bishop of Tournai (about 1243). No doubt, this version is the basis for the story given in the chap-books.

Now the legend is surely not the invention of the Armenian bishop, as has been sometimes claimed. It was well known in Italy during the thirteenth century and must have existed long before that. According to the astrologer Guido Bonatti, who is mentioned by Dante (Inf., xx, 118), the wanderer passed through Forli in 1267. Philip of Novara, a famous jurist, in his "Livre de Forme de Plait" (c. 1250), refers to a certain Jehan Boute Dieu as one proverbially long-lived. Now Philip resided for a long time in Jerusalem and Cyprus ; this, together with the fact that the account in the English chronicles also localizes Cartaphilus in Armenia, seems to point to an Oriental origin for the legend. Probably it was part of a local cycle that sprang up in Jerusalem in connexion with the Passion, and was brought to Europe by crusaders or pilgrims. A legend of a surviving witness of the Crucifixion, who is represented as the victim of a curse, was certainly current in Jerusalem, and is repeatedly referred to in accounts of travels to the Holy Land. The name of the accursed wanderer is generally given as Joannes Buttadeus, in Italian as Bottadio, which evidently means "God-smiter". An old Italian legend knows of a similar punishment inflicted on the soldier who struck Christ before the High Priest ( John 18:22 ), and later on this soldier was identified with Malchus whose ear was cut off by Peter. This legend was furthermore confused, it seems, with one current about St. John, to whom tradition ascribed immortality on the basis of a passage in John, xxi, 20 sqq. The names Johannes and Cartaphilus ( karta philos "much beloved"), given to the wanderer, lend some colour to this theory.

But, whatever its origin, the legend owes its fame and popularity to the above-mentioned German chap-book, which appeared anonymously in 1602 under the title: "Kurtze Beschreibung und Erzehlung von einem Juden mit Namen Ahasverus", etc. There the story is related on the authority of a Lutheran clergyman, Paulus von Eitzen (d. 1598), who claimed to have met the Jew in person in Hamburg in 1542, and to have heard the story from Ahasuerus himself. In a later edition of 1603, "Wunderbarlicher Bericht von Einem Juden Ahasver", etc., where the anonymous author assumes the pen-name of Chrysostomus Dudulæus Westphalus, the meeting is assigned to the year 1547, and in an appendix the fate of the Jew is made the subject of an exhortation to the Christian reader.

The legend at once sprang into popular favour, and numerous editions followed. From Germany it spread to Sweden, Denmark, the Netherlands, and especially to France, where it has enjoyed a great vogue up to the present. The best-known French version is the "Histoire admirable d'un Juif Errant" dating from the seventeenth century. Here a tragic touch is added by the recital of the dangers which the Jew courts in the vain hope of ending his misery in death. Stories of the actual appearance of the Jew also began to be common, many of them, no doubt, traceable to impostors who played the rôle with success. Of such a one we have a well authenticated record from Italy in 1415.

Various names are given to the Wandering Jew in different countries. The English chronicles call him Cartaphilus. The Italian form is Bottadio and this corresponds to Boudedeo in Brittany and Bedeus in Saxon Transylvania. In Belgium he is known as Isaac Laquedem, probably a name of Hebrew origin. In Spain his name has undergone the significant change to Juan Espera-en-Dios (John Trust-in-God). Why the German version calls him Ahasverus is not clear. This name is familiar from the Old Testament ( Esther 1:1 ) as the surname of a Persian monarch (written Assuerus in Catholic versions). It is to be noted that the original wanderer was not necessarily a Jew ; Cartaphilus, the door-keeper in Pilate's mansion, must have been a Roman.

The Flying Dutchman

The theme of the doomed Wanderer recurs in this legend of the sea. The superstitious belief in a spectre ship is widespread among mariners. But the legend springing from this belief never attained a fixed form; the versions given of it vary considerably. The most common version as current among Dutch sailors relates how a captain by the name of Vanderdecken or Vanderstraaten from the Terneuse district, while on a voyage to India, is delayed off the Cape of Good Hope by a calm or a storm. In his rage he swears a

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.